@charset "UTF-8";
.Results {display: flex;flex-direction: column; gap: 4.8rem;margin-top: 6.4rem;}
.Results_1,.Results_2,.Results_3{display: flex;flex-direction: column; gap: 2.4rem;padding: 10rem 0;border-bottom: 1px solid #e0e0e0;}
.Results_4{display: flex;flex-direction: column; gap: 2.4rem;margin-top: 10rem;}
@media (max-width: 1024px) {
    .Results {padding: 0 0 8rem 0;}
    .Results_1,.Results_2,.Results_3 {padding: 7rem 0 8rem 0;}
}
@media (max-width: 768px) {
    .Results {padding: 0 0 6rem 0;}
    .Results_1,.Results_2,.Results_3 {padding: 5rem 0 6rem 0;}
    
}


.Results_2 .status-bg{position:relative;width:740px;height:740px;margin:0 auto;    background: transparent;margin-top: -40px;}
@media (max-width: 1024px) {
    .Results_2 .status-bg{margin-top: 0px;}
}

.Results_2 .Results-overview-list{position:relative; width:100%;height:100%;list-style:none; padding:0; margin:0;}
/* 점선 원 */
.cycle-line_out{
    position:absolute;

    top:50%;
    left:50%;

    width:560px;
    height:560px;

    border:60px solid #f3f3f3;
    border-radius:50%;

    transform:translate(-50%, -50%);
}
.cycle-line{
    position:absolute;

    top:50%;
    left:50%;

    width:548PX;
    height:548PX;

    
    border-radius:50%;

    transform:translate(-50%, -50%);

    animation:cycleRotate 6s linear infinite;background: url(/Results/Results_files/cycle_center.png) no-repeat center/contain; z-index: 2
}


/* 회전하는 포인트
.cycle-dot{ position:absolute;top:-9px;left:50%;width:18px;height:18px;margin-left:-9px;border-radius:50%;background:radial-gradient(circle,rgba(246, 227, 124, 1) 45%, rgba(246, 227, 124, 0) 100%);box-shadow: 0 0 15px rgba(0,0,0,.8);}
 */

/* 회전 */
@keyframes cycleRotate{

    from{
        transform:translate(-50%, -50%) rotate(0deg);
    }

    to{
        transform:translate(-50%, -50%) rotate(360deg);
    }

}

/* 중앙 */
.Results_2 .cycle-center{font-size: 3.2rem;font-weight: 800;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);background: radial-gradient(circle,rgba(167, 119, 34, 1) 57%, rgba(246, 227, 124, 1) 98%);
    border: 1px solid var(--color-main);
    width:240px;
    height:240px;
    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;
    color:#fff;
    box-shadow: 0 0 28px 42px rgb(0 0 0 / 27%);flex-direction: column;gap: 0rem;
}


/* 원형 배치 */
.Results_2 .Results-overview-list li{position:absolute;width:160px;height:160px;border-radius:50%;display:flex;align-items:center;justify-content:center;text-align:center;
    background:#fff;border:3px solid var(--color-main); z-index: 2}


/* 위치 */
.Results_2 .Results-overview-list li:nth-child(1){
    top:0;
    left:50%;
    transform:translateX(-50%);
}

.Results_2 .Results-overview-list li:nth-child(2){
    top:25%;
    right:0;
}

.Results_2 .Results-overview-list li:nth-child(3){
    bottom:10%;
    right:10%;
}

.Results_2 .Results-overview-list li:nth-child(4){
    bottom:10%;
    left:10%;
}

.Results_2 .Results-overview-list li:nth-child(5){
    top:25%;
    left:0;
}

.Results_2 .Results-overview-list::before{
    content:"";
    position:absolute;
    left:50%;
    top:50%;
    width:500px;
    height:500px;
    /*border:2px dashed var(--color-main);*/
    border-radius:50%;
    transform:translate(-50%, -50%);z-index: 1
}

@media(max-width:768px){
    .cycle-line_out {width:445px;height:445px;        border: 40px solid #f3f3f3;}
    .cycle-line{width:445px;height:445px;}
    .Results_2 .status-bg{ width:470px;height:470px;padding: 0;}
    .Results_2 .Results-overview-list li{width:90px;height:90px;font-size:13px;}
    .Results_2 .cycle-center{width:180px;height:180px;font-size:18px;}
    .Results_2 .Results-overview-list > li .h5 {    line-height: 22px;}
}

@media(max-width:500px){
    .cycle-line_out {width:280px;height:280px;        border: 40px solid #f3f3f3;}
    .cycle-line{width:270px;height:270px;}
    .Results_2 .status-bg{ width:335px;height:335px;padding: 0;}
    .Results_2 .Results-overview-list li{width:90px;height:90px;font-size:13px;}
    .Results_2 .cycle-center{width:110px;height:110px;font-size:13px;box-shadow: 0 0 14px 21px rgb(0 0 0 / 27%);}
    .Results_2 .Results-overview-list > li .h5 {    line-height: 22px;}
}





.sub-contents {display: flex;flex-direction: column; gap: 4.8rem;padding-top: 6.4rem;}
.location { display: flex; flex-direction: column; gap: 4.8rem;}
.n-motion.n-bottom.n-active { transform: translateY(0);}
.static {max-width: 132rem; width: 100%; margin: 0 auto; padding-left: 2rem; padding-right: 2rem; z-index: 1  /*border: 1px solid*/}

.Results-bg_1,.Results-bg_2,.Results-bg_3,.Results-bg_4 { position: relative;height: 48rem;padding: 23rem 0 9.6rem;}
.Results-bg_1:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Results/Results_files/Results-1-lng.jpg) no-repeat center/cover; z-index: 2
}
.Results-bg_2:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Results/Results_files/Results-2-lng.jpg) no-repeat center/cover; z-index: 2
}
.Results-bg_3:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Results/Results_files/Results-3-lng.jpg) no-repeat center/cover; z-index: 2
}
.Results-bg_4:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Results/Results_files/Results-4-lng.jpg) no-repeat center/cover; z-index: 2
}


.Results-bg_1 > strong,.Results-bg_2 > strong,.Results-bg_3 > strong,.Results-bg_4 > strong {position: relative;color: #fff; font-family: "Red Hat Display";font-size: 6.4rem;font-weight: 700;line-height: 120%;letter-spacing: -0.064rem;z-index: 2;}
.history-container {display: flex;flex-direction: column;gap: 12rem; margin-top: 12rem;}

@media (max-width:1410px) {
    .Results-bg_1:before {background: url(/Results/Results_files/t_Results-1-lng.jpg) no-repeat center right/cover;}
    .Results-bg_2:before {background: url(/Results/Results_files/t_Results-2-lng.jpg) no-repeat center right/cover;}
    .Results-bg_3:before {background: url(/Results/Results_files/t_Results-3-lng.jpg) no-repeat center right/cover;}
    .Results-bg_4:before {background: url(/Results/Results_files/t_Results-4-lng.jpg) no-repeat center right/cover;}
}

@media (max-width:768px) {
    .Results-bg_1:before,.Results-bg_2:before,.Results-bg_3:before,.Results-bg_4:before {background-position: center right -20px}
    .Results-bg_1,.Results-bg_2.Results-bg_3.Results-bg_4 {display: flex;align-items: end;height: 400px;padding-top: 0;padding-bottom: 60px;}
    .Results-bg_1 > strong,.Results-bg_2 > strong,.Results-bg_3 > strong.Results-bg_4 > strong {font-size: 40px;margin-top: auto;}
}






.sub-lnb {position: relative;z-index: 2;animation: fadeInUpTab 0.5s; background: #fff}
.sub-lnb button {display: none;}
.sub-lnb nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub-lnb .lnb {
  display: flex;
}
.sub-lnb .lnb li {
  width: 32rem;
}
.sub-lnb .lnb li a {display: flex;justify-content: center;align-items: center;font-size: clamp(1.8rem, 2.15vw, 2.2rem);color: #666;height: 7rem;padding: 0 1.8rem;font-weight: 600;}
.sub-lnb .lnb li a:hover {color:#262626  }
.sub-lnb .lnb li.active a {position: relative;color: var(--color-main);font-weight: 700;}
.sub-lnb .lnb li.active a::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: var(--color-main);
  position: absolute;
  left: 0;
  bottom: 0;
}
.sub-lnb  nav {
  border-top: 1px solid #dedede;
}




.sub-lnb .lnb li a .tablet,
.sub-lnb .lnb li a .mobile {display: none;}


@media (max-width: 1230px) {
  .sub-lnb .lnb {flex: 1; width: 100%;}
  .sub-lnb .lnb li {width: 100%;}
  .sub-lnb .lnb li a {justify-content: flex-start;}
  .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile {display: block;}
}
@media (max-width: 1024px) {
    .sub-lnb .static { padding-left: 0; padding-right: 0;border-bottom:1px solid #dedede; border-top: 1px solid #dedede;}
    
    .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile,.sub-lnb button .tablet{display: none;}    
  .sub-lnb button {
    position: relative;
    display: block;
    font-size: clamp(1.8rem, 2.86vw, 2.2rem);
    font-weight: 700;
    width: 100%;
    text-align: left;
    padding: 1.8rem 2rem;
  }
  .sub-lnb button::after {
    content: "";
    display: block;
    width: 3.2rem;
    height: 1.2rem;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background: #161616;
        -webkit-mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
        mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
    position: absolute;
    right: 2rem;
    top: 2.5rem;
    transition: all 0.3s ease-out;
  }
  .sub-lnb nav {
    background: #f4f4f4;
    padding: 1.8rem 0;
    position: absolute;
    z-index: 9999;
    width: 100%;
    display: none;
  }
  .sub-lnb .lnb {
    flex-direction: column;
    width: 100%;
  }
  .sub-lnb .lnb li {
    width: 100%;
  }
  .sub-lnb .lnb li a {display: flex;align-items: center;justify-content: flex-start; padding: 1.4rem 2.5rem;font-size: clamp(2rem, 2.08vw, 2.3rem); height: auto;color: #222;}
  .sub-lnb .lnb li.active a {
    font-weight: 700;
    color: var(--color-main);
  }
  .sub-lnb .lnb li.active a::before {
    display: none;
  }
  .sub-lnb .active button::after {
    transform: rotate(180deg);
  }
  .sub-lnb .active nav {display: block;}
    
    
    
    
}

[lang=en] .sub-lnb .lnb {
  width: 100%;
}
[lang=en] .sub-lnb .lnb li {
  width: auto;
  flex: auto;
}
[lang=en] .sub-lnb .lnb li a {
  font-size: clamp(1.8rem, 2.15vw, 2rem);
  letter-spacing: -0.07rem;
}
@media (max-width: 768px) {
  [lang=en] .sub-lnb .lnb li {
    width: 100%;
  }
}






.n-motion {
  opacity: 0;
  transition: all 0.5s;
}
.n-motion.n-active {
  opacity: 1;
}
.n-motion.n-left {
  transform: translateX(-7rem);
}
.n-motion.n-left.n-active {
  transform: translateX(0);
}
.n-motion.n-right {
  transform: translateX(7rem);
}
.n-motion.n-right.n-active {
  transform: translateX(0);
}
.n-motion.n-top {
  transform: translateY(-7rem);
}
.n-motion.n-top.n-active {
  transform: translateY(0);
}
.n-motion.n-bottom {
  transform: translateY(7rem);
}
.n-motion.n-bottom.n-active {
  transform: translateY(0);
}

.errMsg {
  display: none;
}

@keyframes fadeInUpTab {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}



.Results-article { display: flex;flex-direction: column;gap: 9.6rem; max-width: 144rem; margin: 0 auto; padding: 0; width: 100%}

.Results-overview .h3 {color: #3b3b3b;font-size: 3rem;font-weight: 700;line-height: 130%;letter-spacing: -0.04rem;}
.Results-overview .main_title {color: var(--color-main);font-size: 3.8rem;font-weight: 800;line-height: 130%; letter-spacing: -0.022rem;}
.Results-overview .sub_title {color: #161616;font-size: 2.1rem;font-weight: 700;line-height: 130%; letter-spacing: -0.022rem;margin-bottom: -18px;}

.Results-overview-list {display: flex;flex-wrap: wrap; gap: 1.6rem;}


.Results-overview-list > li {display: flex;flex-direction: column; gap: 2.4rem;width: calc(25% - 1.2rem); /*min-height: 26rem;*/ background: #fff;border-radius: 2.4rem;padding: 36px 28px;}
.Results-overview-list li h5:nth-child(2) { padding-bottom: 1rem;min-height: 65px;border-bottom: 1px solid #e0e0e0;}
.Results_3 .Results-overview-list li h5:nth-child(2) { padding-bottom: 1rem;min-height: 65px;border-bottom:0;padding-bottom: 0;}



@media (max-width: 1024px) {
    .Results-overview-list li h5:nth-child(2) {padding-bottom: 1.3rem; margin-bottom: 0; min-height:55px;        letter-spacing: -0.13rem;}
}
@media (max-width: 768px) {
}


.Results-overview-list > li.gradient {
    background: linear-gradient(180deg, #f6e37c 0%, #a77722 80%)
}

.Results-overview-list > li.gradient .h3,
.Results-overview-list > li.gradient .h5 { color: #fff;}
.Results-overview-list > li .h5 {color: var(--color-main);}
.Results-overview-list > li .h3 {
    color: var(--color-main);
    text-wrap: balance;
}


.Results-overview-list > li .h5.top {color: #757575; margin-top: 0;margin-bottom: -1rem; word-break: auto-phrase;font-size: 1.8rem;font-weight: 500;}



@media (max-width: 1520px) {
    
    .Results-article {
        padding: 0;
    }
}

@media (max-width: 1280px) {
    .Results-overview-list {gap: 3.6rem;}
    .Results-overview-list > li { gap: 24px; padding: 32px 24px;    width: calc(50% - 1rem);}
}

@media (max-width: 1024px) {
    .Results-page {
        height: auto;
    }

    .Results-article {
        gap: 72px;
        padding: 0;
    }
    .Results-overview-list {
        gap: 2rem;
    }


}


@media (max-width: 768px) {
   
   
    .Results-article { gap: 64px; padding: 0;}

    .Results-overview-list {gap: 2rem;}

    .Results-overview-list > li {gap: 16px;width: calc(50% - 1rem);padding: 20px 16px; }
    .Results_3 .Results-overview-list > li {width: calc(100% - 0rem) }
    .Results-overview .main_title { font-size: 3rem;}
    .Results-overview-list li:nth-child(1),
    .Results-overview-list li:nth-child(2),
    .Results-overview-list li:nth-child(3),
    .Results-overview-list li:nth-child(4) {  background-size: contain;}


    
}





.applications-list {display: flex;flex-wrap: wrap;gap: 2rem;}

.applications-list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.applications-list > li {
    position: relative;
    width: calc(50% - 1.5rem);
    background: #f4f4f8;
    border-radius: 2.4rem;
    overflow: hidden;
}

.applications-img {
    flex: 1;
    margin-top: 1px;
}

.applications-img img {
    display: block;
    margin-top: auto;
    margin-left: auto;
    height: 100%;
}

.applications-img:not(.captain) img {
    aspect-ratio: 90/45;
}

.applications-img.captain img {aspect-ratio: 90/45;   width: 100%;}

.applications-info {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.applications-info-txt {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    padding: 3rem 3.5rem 0;
}
.applications-info-txt h4{font-size: 2.4rem;color: #161616;}


.applications-info-txt .p {line-height: 130%;}

.applications-info-txt .p.sm {font-size: 1.8rem;color: #757575;line-height: 150%;padding-bottom: 3.5rem}

@media (max-width: 1280px) {
    .applications-list > li {
        width: calc(50% - 1rem);
    }
}

@media (max-width: 767px) {
    .applications-list > li { width: 100%;}
    .applications-img.captain img {
    aspect-ratio: 90 / 45;
}
}




@media (max-width: 520px) {
    .applications-list > li {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .applications .display-title2 br {
        display: none;
    }
}



